Subject: [os2genau_digest] No. 842
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 21 Apr 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 20 April 2004
 Number  842
**************************************************

Subjects for today
 
1   Broadband connection : Dennis J. Nolan" <denny at alphalink dot com dot au>
2  Re:  Broadband connection : Ed Durrant <edurrant at bigpond dot net dot au>
3   Telstra back-off ! : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Telstra back-off ! : Gavin Miller <drumextreme at impulse dot net dot au>
5  Re:  Telstra back-off ! : Gavin Miller <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 20 Apr 2004 15:59:17 +1000
From:  "Dennis J. Nolan" <denny at alphalink dot com dot au>
Subject:   Broadband connection

The modem arrived - Installed and the link established.

The computer can log onto the router/modem

The computer can ping the router/modem, but nothing outside

The diagnostics report failure with the PPPoE

PPP is enabled for the serial RS232 connection, which I am useing now.

So how do I enable it for the Router/modem

Searches for pppoe turn up nothing

I'm fairly certain that the network installation can set it up, If so , 
how can I run it without doing a complete install of my OS.

PS It's even worse in Win98, I can't even log onto the Router/modem, 
seems it requires ActiveX and/or Java enabled.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 20 Apr 2004 19:15:56 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Broadband connection

"Dennis J. Nolan" wrote:

> The modem arrived - Installed and the link established.
>
> The computer can log onto the router/modem
>
> The computer can ping the router/modem, but nothing outside
>
> The diagnostics report failure with the PPPoE
>
> PPP is enabled for the serial RS232 connection, which I am useing now.
>
> So how do I enable it for the Router/modem
>
> Searches for pppoe turn up nothing
>
> I'm fairly certain that the network installation can set it up, If so ,
> how can I run it without doing a complete install of my OS.
>
> PS It's even worse in Win98, I can't even log onto the Router/modem,
> seems it requires ActiveX and/or Java enabled.
>
> Regards
>
> Dennis.
>

Have you set up your systems with the ISPs DNS addresses ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 20 Apr 2004 19:19:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Telstra back-off !

Here's a reply I've just received from Telstra when I
complained about them intending to block SMTP.

It appears Cable subscribers are not affected (at the
moment) - only dial-up and ADSL.

======================

Dear Mr Durrant,

Thank you for your email dated 16/4/04, regarding the
closure of Port 25.

Initially, BigPond Cable subscribers are exempt from
blocking of Port 25. Further
developments will be communicate through the newsletter.

Please do not hesitate to contact us on 133 933 (selecting
option 1, option 1) if you
require further information or assistance.

Yours Sincerely,
Philip Zjalic
------------------------------------
BigPond Dial-Up Residential
Technical Support

==========================

(I had checked after the "closure date" and found the port
still open).

Cheers/2

Ed

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 20 Apr 2004 21:47:10 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Telstra back-off !

Excuse my ignorance, but what are us dial uppers supposted to use to 
send mail?  I can't find any other out going servers settings other than 
SMTP on Mozilla 1.4 mail.

Ed Durrant wrote:

>Here's a reply I've just received from Telstra when I
>complained about them intending to block SMTP.
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 20 Apr 2004 22:07:31 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Telstra back-off !

Ooops my bad.  If I had of been following the thread properly then I 
would not have posted before.  If folks are not running an SMTP server 
then there's no problem; at least that's the impression I get.

Cheers
G

----------------------------------------------------------------------------------